@font-face {
  font-family: "AlmarenaNeue-DisplayLight";
  src: url("../fonts/AlmarenaNeue-DisplayLight.woff2") format("woff2"), url("../fonts/AlmarenaNeue-DisplayLight.woff") format("woff");
  font-weight: 300;
  font-style: light;
  font-display: swap;
}
@font-face {
  font-family: "AlmarenaNeue-DisplayBold";
  src: url("../fonts/AlmarenaNeue-DisplayBold.woff2") format("woff2"), url("../fonts/AlmarenaNeue-DisplayBold.woff") format("woff");
  font-weight: 600;
  font-style: bold;
  font-display: swap;
}
body{
    font-family: "Cera Pro", sans-serif;
    font-size: 20px;
    line-height: 1.5;
    background-color: #fff;
}
p {
    margin: 0px 0px 15px 0px!important;
}
@media screen and (max-width:767px){
    body{
        font-size: 18px;
        line-height: 1.4;
    }
}

.hero-landing{
    width: 100%;
    height: 100vh;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
body.slideFun .hero-landing{
    background-position: center center;
}
.lp-container{
    width: 1690px;
    padding: 0 25px;
    max-width: 100%;
    margin: auto;
}
.hero-landing .lp-container{
    height: 100%;
}
.logo-container{
    width: 100%;
    height: 94px;
}
.lp-logo{
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.lp-logo .dsk{
    display: block;
}
.lp-logo .mob{
    display: none;
}
.lp-lang, .lp-lang:hover{
    color: #fff!important;
    font-size: 33px;
    text-decoration: none;
}
@media screen and (max-width:767px){
    .lp-logo .dsk{
        display: none
    }
    .lp-logo .mob{
        display: block;
    }
    .lp-lang, .lp-lang:hover{
        font-size: 23px;
    }
}

.title-container{
    width: 100%;
    height: 100vh;
    padding-top: calc(55vh - 94px);
    position: relative;
}
.title-container h1{
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    position: relative;
    color: #fff;
    z-index: 1;
    padding: 0;
    margin: 0;
    font-size: 140px;
    line-height: 0.82;
    margin-bottom: 55px;
}
.title-container h1 strong{
    font-family: "AlmarenaNeue-DisplayBold", sans-serif;
    letter-spacing: 2px;
}
.title-container .gradient{
    width: 100%;
    position: absolute;
    top: calc(55vh + 4px);
    left: 0;
    height: 40vh;
    z-index: 0;
    background: linear-gradient(to bottom,  rgba(213,202,191,1) 0%,rgba(255,255,255,0) 100%);
    opacity: 0.6;
}
body.slideFun .title-container .gradient{
    background: linear-gradient(to bottom,  rgba(0,57,77,1) 0%,rgba(255,255,255,0) 100%);
}
.lp-cta{
    font-family: "AlmarenaNeue-DisplayBold", sans-serif;
    display: inline-block;
    color: #fff!important;
    position: relative;
    z-index: 1;
    text-decoration: none;
    background-color: transparent;
    padding: 15px 30px;
    font-size: 16px;
    line-height: 1;
    border: 1.5px solid #fff;
    border-radius: 25px;
    margin-top: 30px;
}
.lp-cta:hover{
    color: #00394D!important;
    background-color: #fff;
}
.lp-cta.inverted{
    color: #00394D!important;
    background-color: transparent;
    border: 1.5px solid #00394D;
}
.lp-cta.inverted:hover{
    color: #fff!important;
    background-color: #00394D;
}
.lp-cta span{
    position: relative;
    top: 2px;
}

@media screen and (max-width:1600px){
    .title-container{
        padding-top: calc(40vh - 94px);
    }
    .title-container h1{
        font-family: "AlmarenaNeue-DisplayLight", sans-serif;
        position: relative;
        color: #fff;
        z-index: 1;
        padding: 0;
        margin: 0;
        font-size: 100px;
        line-height: 0.82;
        margin-bottom: 55px;
    }
    .title-container .gradient{
        top: calc(40vh - 24px)!important;
        height: 40vh;
    }
}
@media screen and (max-width:767px){
    .title-container h1{
        font-size: 60px;
    }
}
@media screen and (max-height:900px){
    .title-container{
        padding-top: calc(40vh - 115px);
    }
    .title-container h1{
        margin-bottom: 15px;
    }
    .title-container .gradient{
        top: calc(40vh + 4px);
        height: 40vh;
    }
}

.top-landing{
    padding-top: 250px;
    position: relative;
}
.top-landing .gradient{
    width: 100%;
    position: absolute;
    top: 39%;
    left: 0;
    height: 270px;
    z-index: 0;
    background: linear-gradient(to bottom,  rgba(213,202,191,1) 0%,rgba(255,255,255,0) 100%);
    opacity: 0.8;
}
.z1{
    position:relative;
    z-index: 1;
}
.z0{
    position:relative;
    z-index: 0;
}
.top-landing-text-container{
    display: flex;
    align-items: flex-start;
}
.top-landing-text{
    width: 67%;
    padding-right: 11%;
}
.top-landing-text.nopad{
    padding-right: 0%;
}
.top-landing-text h2{
    font-family: "AlmarenaNeue-DisplayBold", sans-serif;
    padding: 0;
    margin: 0;
    font-size: 115px;
    letter-spacing: -2px;
    line-height: 0.82;
}
.top-landing-text h3 {
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    padding: 0;
    margin: 0;
    font-size: 115px;
    letter-spacing: -2px;
    line-height: 0.82;
    margin-bottom: 55px;
}
.top-landing-img-top{
    width: 33%;
}
.top-landing-img-top img{
    width: 100%;
    display: block;
}

.top-landing-imgs-container{
    padding: 0 0 280px 0;
    display: flex;
    align-items: flex-start;
}
.top-landing-img-1{
    width: 50%;
}
.top-landing-img-1 img{
    position: relative;
    /* top: -80px; */
    max-width: 100%;
    display: block;
}
.top-landing-img-2{
    width: 50%;
    padding: 0 25px;
    display: flex;
    justify-content: center;
}
.top-landing-img-2 img{
    position: relative;
    top: 135px;
    max-width: 100%;
    display: block;
}
@media screen and (max-width:1600px){
    .top-landing{
        padding-top: 150px;
    }
    .top-landing-text h2, .lp-highlights-text h2{
        font-size: 85px;
    }
    .top-landing-text h3, .lp-highlights-text h3{
        font-size: 85px;
        margin-bottom: 55px;
    }
}
@media screen and (max-width:1100px){
    .top-landing-text{
        padding-right: 5%;
    }
    .top-landing .gradient{
        top: 47%;
    }
    .top-landing-imgs-container{
        padding: 80px 0 80px 0;
        gap: 25px;
    }
    .top-landing-img-1, .top-landing-img-2{
        padding: 0px;
    }
    .top-landing-img-1 img, .top-landing-img-2 img{
        top: 0px;
    }
}
@media screen and (max-width:767px){
    .top-landing{
        padding-top: 50px;
    }
    .top-landing-text h2, .lp-highlights-text h2{
        font-size: 45px;
    }
    .top-landing-text h3, .lp-highlights-text h3{
        font-size: 40px;
        margin-bottom: 15px;
    }
    .top-landing .gradient{
        display: none;
    }
    .top-landing-text-container{
        flex-wrap: wrap;
    }
    .top-landing-text{
        width: 100%;
        padding-right: 0%;
    }
    .top-landing-img-top{
        width: 100%;
        padding-top: 25px;
    }
    .top-landing-imgs-container{
        padding: 25px 0 80px 0;
        gap: 25px;
    }
    .top-landing-img-1, .top-landing-img-2{
        padding: 0px;
    }
    .top-landing-img-1 img, .top-landing-img-2 img{
        top: 0px;
    }
}

.lp-highlights-full{
    width:100%;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #EEEAE5;
}
body.slideFun .lp-highlights-full{
    background-color: #F7AA4E;
}
.lp-highlights{
    display: flex;
    align-items: stretch;
}
.lp-highlights-text{
    width: 58%;
    padding: 140px 4.5% 140px 7%;
}
body.slideFun .lp-highlights-text, body.slideFun .lp-highlights-text h2, body.slideFun .lp-highlights-text h3{
    color: #fff;
}
.lp-highlights-text h2 {
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    padding: 0;
    margin: 0;
    font-size: 85px;
    line-height: 0.82;
}
.lp-highlights-text h3 {
    font-family: "AlmarenaNeue-DisplayBold", sans-serif;
    padding: 0;
    margin: 0;
    font-size: 85px;
    line-height: 0.82;
    margin-bottom: 55px;
}
.lp-highlights-img{
    width: 42%;
}
.lp-highlights-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
@media screen and (max-width:1600px){
    .lp-highlights-text{
        font-size: 16px;
        padding: 100px 4.5% 100px 7%;
    }
    .lp-highlights-text h2{
        font-size: 65px;
    }
    .lp-highlights-text h3{
        font-size: 65px;
        margin-bottom: 55px;
    }
}
@media screen and (max-width:1300px){
    .lp-highlights-full{
        background-size: auto 68%;
    }
}
@media screen and (max-width:980px){
    .lp-highlights-full{
        background-image: none!important;
    }
    .lp-highlights-text{
        width: 100%;
        padding: 60px 25px;
    }
    .lp-highlights-img{
        width: 100%;
        display: none;
    }
}
@media screen and (max-width:767px){
    .lp-highlights-text h2{
        font-size: 45px;
    }
    .lp-highlights-text h3{
        font-size: 45px;
        margin-bottom: 15px;
    }
}

.lp-features-full{
    width:100%;
    display: flex;
    align-items: stretch;
    color: #364451;
}
.lp-features-img{
    width:42.5%;
    position: relative;
}
.lp-features-img .gradient{
    width: 100%;
    position: absolute;
    bottom: 0%;
    left: 0;
    height: 30%;
    z-index: 0;
    /*background: linear-gradient(to bottom,  rgba(213,202,191,1) 0%,rgba(255,255,255,0) 100%);*/
    background: linear-gradient(to bottom,  rgba(0,57,77,1) 0%,rgba(255,255,255,0) 100%);
    opacity: 0.6;
}
.lp-features-img img{
    width:100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.lp-features-text-container{
    width:57.5%;
    display: flex;
    flex-direction: column;
    position: relative;
}
.lp-features-text-container .gradient{
    width: 100%;
    position: absolute;
    top: 0%;
    left: 0;
    height: 270px;
    z-index: 0;
    background: linear-gradient(to bottom,  rgba(213,202,191,1) 0%,rgba(255,255,255,0) 100%);
    opacity: 0.8;
}
.lp-features-text-title{
    flex:1;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 10%;
    position: relative;
}
.lp-features-text-title h3{
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    padding: 0;
    margin: 0;
    font-size: 130px;
    line-height: 0.82;
}
body.slideFun .lp-features-text-title h3{
    font-family: "AlmarenaNeue-DisplayBold", sans-serif;
}
.lp-features-text-content{
    display: flex;
    align-items: stretch;
    justify-content: space-evenly;
}
.lp-features-text-info{
    font-family: "AlmarenaNeue-DisplayLight";
    text-align: center;
    line-height: 1;
    font-size: 25px;
    padding: 0px 25px;
}
/* body.slideFun .lp-features-text-info{
    font-size: 30px;
} */
.lp-features-text-info strong{
    font-family: "AlmarenaNeue-DisplayBold";
}
.lp-features-text-info p{
    margin: 0px!important;
}
@media screen and (max-width:1800px){
    .lp-features-text-title h3{
        font-size: 100px;
    }
}
@media screen and (max-width:1600px){
    .lp-features-text-title h3{
        font-size: 70px;
    }
    .lp-features-text-info{
        font-size: 18px;
    }
    body.slideFun .lp-features-text-info{
        font-size: 22px;
    }
}
@media screen and (max-width:1300px){
    .lp-features-img{
        width:32.5%;
    }
    .lp-features-text-container{
        width:67.5%;
    }
}
@media screen and (max-width:980px){
    .lp-features-full{
        flex-wrap: wrap;
    }
    .lp-features-img{
        width:100%;
    }
    .lp-features-text-container{
        width:100%;
    }
    .lp-features-text-title{
        padding: 60px 25px;
        justify-content: center;
        text-align: center;
    }
    .lp-features-text-title h3{
        font-size: 45px;
    }
    .lp-features-text-content{
        flex-wrap: wrap;
    }
    .lp-features-text-info{
        width: 100%;
        padding: 10px 25px;
    }
}

.o-card_footer h6, .o-card_header h6 {
    text-align: center;
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    font-size: 40px;
}
body.slideFun .o-card_footer h6, body.slideFun .o-card_header h6 {
    font-family: "AlmarenaNeue-DisplayBold", sans-serif;
}
@media screen and (max-width:1300px){
    .o-card_footer h6, .o-card_header h6 {
        font-size: 25px;
    }
}
@media screen and (max-width:767px){
    .o-card_footer h6, .o-card_header h6 {
        font-size: 19px;
    }
}
.block-card-azione{
    margin-left:12.5%;
    padding-top: 250px;
    padding-bottom: 120px;
}
@media screen and (max-width:1600px){
    .block-card-azione{
        padding-top: 120px;
        padding-bottom: 50px;
    }
}
@media screen and (max-width:767px){
    .block-card-azione{
        margin-left:0%;
        padding-top: 60px;
        padding-bottom: 0px;
    }
}
.o-imageBox_4-5 {
  position: relative;
  z-index: 0;
}
.o-imageBox_4-5 .o-card_imageBox,
.o-imageBox_4-5 .o-col_imageBox {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.o-imageBox_4-5 .o-card_textBox {
  width: 70%;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.o-imageBox_4-5 .o-card_textBox h4,
.o-imageBox_4-5 .o-card_textBox h3 {
  margin-bottom: 10px !important;
}
.o-imageBox_4-5:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: calc((5 / 4)* 100%);
    background: linear-gradient(0deg, rgba(14, 14, 14, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 0px;
}
.o-card_imageBox, .o-card_background{
    border-radius: 0px;
}
.swiper{
    overflow: visible;
}

.lp-faq{
    margin-top: 250px;
    padding: 120px 0px;
    background-color: #00394D;
    color: #fff;
}
.lp-faq p{
    color: #fff;
}
.lp-faq h3{
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    padding: 0;
    margin: 0;
    font-size: 115px;
    letter-spacing: -2px;
    line-height: 0.82;
    margin-bottom: 50px;
    color: #fff;
}
.lp-faq-container{
    width: 1450px;
    padding: 0 25px;
    max-width: 100%;
    margin: auto;
}
.o-card-faq{
    background-color: #fff;
    padding: 30px 40px;
}
.o-card-faq_content {
    padding-top: 15px;
}
.o-card-faq_content, .o-card-faq_content p {
    color: #6f7b87!important;
}
@media screen and (max-width:1600px){
    .lp-faq{
        margin-top: 150px;
        padding: 90px 0px;
    }
    .lp-faq h3{
        font-size: 85px;
    }
}
@media screen and (max-width:767px){
    .lp-faq{
        margin-top: 60px;
        padding: 60px 0px;
    }
    .lp-faq h3{
        font-size: 65px;
        margin-bottom: 30px;
    }
    .o-card-faq{
        padding: 15px 20px;
    }
}

.lp-footer-top{
    padding: 120px 0 60px;
    background-color: #00394D;
    color: #fff;
}
.lp-container hr{
    border-bottom: 1px solid #fff;
    margin: 0;
}
.lp-footer-bottom{
    padding: 0px 0 120px;
    background-color: #00394D;  
    color: #fff;
}
.grid-container_bt {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 60px;
    padding: 0px 0 60px 0;
    color: #fff;
}
.grid-container_bt .grid-item {
    text-align: left;
    justify-self: start;
}
.grid-container_bt .grid-item .lp-cta {
    margin-top: 20px;
}
.grid-item-title{
    font-family: "AlmarenaNeue-DisplayBold";
    font-size: 40px;
    padding-bottom: 15px;
}

.grid-container_fb {
    display: grid;
    grid-template-columns: 1fr 5fr 1fr;
    gap: 20px;
    padding-top: 0px;
}

.grid-container_fb .grid-item.image img {
    max-width: 100%;
    height: auto;
}

.grid-container_fb .grid-item.image {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.grid-container_fb .grid-item.links {
    text-align: center;
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    font-size: 32px;
}

.grid-container_fb .grid-item.links a {
    text-decoration: none;
    color: #fff;
}

.grid-container_fb .grid-item.social {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
}
@media screen and (max-width:1600px){
    .grid-container_bt {
        gap: 30px;
    }
    .grid-container_bt .grid-item {
        font-size: 18px;
    }
    .grid-item-title{
        font-size: 30px;
    }
    .grid-container_fb .grid-item.links {
        font-size: 22px;
    }
}
@media screen and (max-width:767px){
    .lp-footer-top{
        padding: 60px 0 30px;
    }
    .lp-footer-bottom{
        padding-bottom: 60px;
    }
    .grid-container_bt {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
        padding: 0px 0 40px 0;
    }
    .grid-container_bt .grid-item {
        font-size: 16px;
    }
    .grid-item-title{
        font-size: 25px;
        padding-bottom: 0px;
    }
    .grid-container_fb {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
        padding-top: 0px;
    }
    .grid-container_fb .grid-item {
        text-align: center;
    }
    .grid-container_fb .grid-item.image {
        justify-content: center;
    }
    .grid-container_fb .grid-item.social {
        justify-content: center;
    }
    .grid-container_fb .grid-item.links {
        font-size: 18px;
    }
}


.block-tableTicket{
    background-color: #fff;
    padding: 250px 0 230px;
}
.block-tableTicket h4{
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 115px;
    letter-spacing: -2px;
    line-height: 0.82;
    margin-bottom: 55px;
}
.c-content_note.absolute{
    position: absolute;
}
.lp-table-container{
    width: 1450px;
    padding: 0 25px;
    max-width: 100%;
    margin: auto;
    position: relative;
}
.block-tableTicket.staticTable table{
    max-width: unset!important;
    border-top: none!important;
    min-width: 1100px;
}
.block-tableTicket table thead tr{
    background-color: #F4F2EF;
    border: none!important;
}
.block-tableTicket table tbody tr{
    border: none!important;
    border-bottom: 2px solid #00394D!important;
}
.block-tableTicket table thead tr th{
    color: #00394D!important;
    line-height: 1.2;
    height: auto!important;
    padding: 35px 20px 35px 20px;
    text-align: left;
    font-weight: bold;
    /* white-space: nowrap; */
}
.block-tableTicket table tbody tr td{
    color: #00394D!important;
    line-height: 1.2;
    height: auto!important;
    padding: 35px 20px 35px 20px!important;
    text-align: left!important;
    font-size: 20px!important;
    border-top: none!important;
    white-space: nowrap;
}
/* .block-tableTicket table tbody tr td:first-child{
    padding: 35px 0px 35px 0px!important;
    text-align: left!important;
} */
.block-tableTicket table tbody tr td s{
    color: red;
    display: block;
}

.lp-table-note-top{
    width: 208px;
    height: 208px;
    border-radius: 50%;
    background-color: #00394D;
    color: #fff;
    position: absolute;
    right: 0;
    top: -120px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
body.slideFun .lp-table-note-top{
    background-color: #F7AA4E;
}
.lp-table-note-top span.num{
    margin: 0px!important;
    display: block;
    font-family: "AlmarenaNeue-DisplayLight", sans-serif;
    font-size: 70px;
    line-height: 1;
}
.lp-table-note-top p{
    margin: 0px!important;
    font-family: "AlmarenaNeue-DisplayBold", sans-serif;
    font-size: 18px;
}
.lp-table-note-bottom{
    padding-top: 20px;
    font-size: 16px;
    text-align: left;
    padding-left: 20px;
}

@media screen and (max-width:1600px){
    .block-tableTicket{
        padding: 150px 0 130px;
    }
    .block-tableTicket h4{
        font-size: 85px;
        margin-bottom: 55px;
    }
    .block-tableTicket table thead tr th{
        padding: 35px 15px 35px 15px;
    }
    .block-tableTicket table tbody tr td{
        padding: 35px 15px 35px 15px!important;
        font-size: 20px!important;
    }
    /* .block-tableTicket table tbody tr td:first-child{
        padding: 35px 0px 35px 0px!important;
    } */
    .lp-table-note-top{
        width: 160px;
        height: 160px;
        top: -80px;
        right: 30px;
    }
    .lp-table-note-top span.num{
        font-size: 50px;
        line-height: 1;
    }
    .lp-table-note-top p{
        font-size: 18px;
    }
    .lp-table-note-bottom{
        padding-left: 15px;
    }
}
@media screen and (max-width:1100px){
    .block-tableTicket table thead tr th{
        padding: 25px 15px 25px 15px;
        font-size: 18px!important;
    }
    .block-tableTicket table tbody tr td{
        padding: 25px 15px 25px 15px!important;
        font-size: 18px!important;
    }
    /* .block-tableTicket table tbody tr td:first-child{
        padding: 25px 0px 25px 0px!important;
    } */
}
@media screen and (max-width:767px){
    .block-tableTicket{
        padding: 50px 0 30px;
    }
    .block-tableTicket h4{
        font-size: 65px;
        margin-bottom: 15px;
    }
    .lp-table-note-top{
        width: max-content;
        height: auto;
        position: static;
        margin: auto;
        border-radius: 0px;
        padding: 10px 20px;
        margin-bottom: 25px;
    }
    .lp-table-note-top span.num{
        font-size: 30px;
        display: inline-block;
        margin-right: 5px!important;
    }
}

.swiper .swiper-button-prev, .swiper .swiper-button-next{
    width: 60px;
    height: 60px;
    background-size: 38px;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.7)!important;
    filter: invert(unset)!important;
    background-image: url(../svg/AQ-icon-arrow-left.svg)!important;
}
.swiper .swiper-button-prev {
    right: auto;
    left: 30px;
    transform: translateY(-50%);
}
.swiper .swiper-button-next{
    transform: translateY(-50%) rotate(180deg);
}